<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="org.springframework.aop.aspectj.ThisAndTargetSelectionOnlyPointcutsAtAspectJTests" tests="9" skipped="0" failures="0" errors="0" timestamp="2020-04-13T08:45:07" hostname="DESKTOP-FGTQI9C" time="0.457">
  <properties/>
  <testcase name="thisAsClassAndTargetAsClassCounterNotMatch" classname="org.springframework.aop.aspectj.ThisAndTargetSelectionOnlyPointcutsAtAspectJTests" time="0.088"/>
  <testcase name="atAnnotationMethodAnnotationMatch" classname="org.springframework.aop.aspectj.ThisAndTargetSelectionOnlyPointcutsAtAspectJTests" time="0.041"/>
  <testcase name="targetAsClassDoesMatch" classname="org.springframework.aop.aspectj.ThisAndTargetSelectionOnlyPointcutsAtAspectJTests" time="0.051"/>
  <testcase name="thisAsInterfaceAndTargetAsInterfaceCounterMatch" classname="org.springframework.aop.aspectj.ThisAndTargetSelectionOnlyPointcutsAtAspectJTests" time="0.048"/>
  <testcase name="targetAsInterfaceMatch" classname="org.springframework.aop.aspectj.ThisAndTargetSelectionOnlyPointcutsAtAspectJTests" time="0.046"/>
  <testcase name="thisAsClassDoesNotMatch" classname="org.springframework.aop.aspectj.ThisAndTargetSelectionOnlyPointcutsAtAspectJTests" time="0.046"/>
  <testcase name="thisAsInterfaceAndTargetAsClassCounterMatch" classname="org.springframework.aop.aspectj.ThisAndTargetSelectionOnlyPointcutsAtAspectJTests" time="0.047"/>
  <testcase name="atTargetClassAnnotationMatch" classname="org.springframework.aop.aspectj.ThisAndTargetSelectionOnlyPointcutsAtAspectJTests" time="0.043"/>
  <testcase name="thisAsInterfaceMatch" classname="org.springframework.aop.aspectj.ThisAndTargetSelectionOnlyPointcutsAtAspectJTests" time="0.044"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
